[package]
name = "wuji"
edition = "v0.11.2"
version = "0.0.1"

[dependencies]
provisioning = { path = "../../kcl", version = "0.0.1" }
upcloud_prov = { path = "../../providers/upcloud/kcl", version = "0.0.1" }
